Subject: Re: bug#39245: 26.3; 'mouse-face highlighting is extended beyond EOB

From: Eli Zaretskii <[email-masked]>
Date: Fri, 30 Oct 2020 13:44:07 +0200

> From: Lars Ingebrigtsen <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Fri, 30 Oct 2020 12:37:41 +0100
> 
> But what do you think of the mouse-face behaviour?  

I'd be damned if I ever agree to hack that piece of code again.
Making it DTRT with bidirectional text was a heck of a ride at the
time, and I have no reason to want to take it again.

People who are annoyed enough by the corner cases presented in this
bug report are welcome to try their teeth, I promise to lend any help
I can to those brave souls.